U
Key
UChan
pilib
ufixedList
BytePickle
UGP
pilib
ui
Applet Applet
UIElement
swing
UIElementHidden
event
UIElementMoved
event
UIElementResized
event
UIElementShown
event
UIEvent
event
ulift
BytePickle
ulist
BytePickle
ulp
BigDecimal
ultimately
Exception
unapply
#:: cons Pair Triple Product1 Product10 Product11 Product12 Product13 Product14 Product15 Product16 Product17 Product18 Product19 Product2 Product20 Product21 Product22 Product3 Product4 Product5 Product6 Product7 Product8 Product9 AnnotationInfoExtractor ArrayAnnotArgExtractor LiteralAnnotArgExtractor NestedAnnotArgExtractor TypeTreeExtractor Trees AnnotatedTypeExtractor ClassInfoTypeExtractor ConstantTypeExtractor ExistentialTypeExtractor MethodTypeExtractor NullaryMethodTypeExtractor PolyTypeExtractor RefinedTypeExtractor SingleTypeExtractor SuperTypeExtractor ThisTypeExtractor TypeBoundsExtractor TypeRefExtractor ActionEvent ListChanged ListElementsAdded ListElementsRemoved ListSelectionChanged ValueChanged Match NoSuccess Attribute PrefixedAttribute Unparsed UnprefixedAttribute
unapplySeq
Array GenSeqFactory Regex Groups Alt Sequ Elem HasKeyValue Node QNode
UNAPPLYtree
PickleFormat
unary_!
Boolean
unary_+
Byte Char Double Float Int Long Short
unary_-
Byte Char Double Float Int Long BigDecimal BigInt Ops Short
unary_~
Byte Char Int Long BigInt Short
unat
BytePickle
unaugmentString
Predef
UnavailableResourceException
include
UnboundElement
Binders
unbox
Boolean Byte Char Double Float Int Long Short Unit
UncaughtException
actors
unchanged
BasicTransformer
unchecked
annotation scala
uncheckedStable
unchecked
uncheckedVariance
unchecked
uncurried
Function
Undecorated
RichWindow
Undefined
Key
UnderBinder
Binders
UnderBinderIsMappable
Binders
UNDERLINED
Console
underlying
IterableForwarder SeqForwarder TraversableForwarder GenTraversableViewLike Transformed ConcurrentMapWrapper DictionaryWrapper IterableWrapper IterableWrapperTrait IteratorWrapper JCollectionWrapper JConcurrentMapWrapper JDictionaryWrapper JEnumerationWrapper JIterableWrapper JIteratorWrapper JListWrapper JMapWrapper JMapWrapperLike JPropertiesWrapper JSetWrapper MutableBufferWrapper MutableMapWrapper MutableSeqWrapper MutableSetWrapper SeqWrapper ListBuffer ParIterableViewLike TraversableViewLike BigDecimal BigInt PhantomReference ReferenceWrapper SoftReference WeakReference ScalaNumberProxy RefBuffer
Underscore
Key
UndeterminedEnd
PagedSeq
undo
RevertibleHistory Undoable Key
Undoable
mutable
unescape
Utility
unescMap
Escapes
UNI_REPLACEMENT_BYTES
UTF8Codec
UNI_REPLACEMENT_CHAR
UTF8Codec
uniconify
Frame
unifiedPrimitiveEquals
ScalaNumericConversions
unifiedPrimitiveHashcode
ScalaNumericConversions
UninitializedError
scala
UninitializedFieldError
scala
union
GenSeqLike GenSetLike SeqMethods SetMethods ParSetLike SeqLike SeqProxyLike SeqViewLike SetLike SetProxyLike
unionWith
IntMap LongMap
Unit
Ordering ClassManifest Manifest scala UnderBinder
unitArrayOps
Predef
UnitClass
AbsDefinitions
unitIncrement
Adjustable Wrapper Scrollable Wrapper
unitIncrement_=
Adjustable Wrapper
UnitOrdering
Ordering
UnitTag
Constants
universal
Equiv
universalEquiv
LowPriorityEquiv
Universe
generic
Unknown
Location
unlift
Function
unlink
Actor
UnlinkFromFun
remote
unmaximize
Frame
UNNECESSARY
RoundingMode
Unparsed
xml
unparsedEntities
Document DTD
unparsedEntityDecl
dtd MarkupHandler ValidatingMarkupHandler
unpickle
BytePickle UnPickler
UnPickler
generic
UnPicklerEnv
BytePickle
UnPicklerState
BytePickle
UnprefixedAttribute
xml
Unrolled
UnrolledBuffer
UnrolledBuffer
mutable
UnrolledParArrayCombiner
mutable
unsequence
Binders
unset
SyncVar
until
Sorted Sliced ParArrayIterator ParFlatHashTableIterator SortedSetLike BigDecimal BigInt PickleBuffer FractionalProxy IntegralProxy RangedProxy RichInt
untupled
Function
untyped
GP
unusualUCS4
EncodingNames
unwrapIcon
Swing
unwrapping
Exception
unwrapString
LowPriorityImplicits
unzip
GenericTraversableTemplate List
unzip3
GenericTraversableTemplate
UP
RoundingMode Key
upair
BytePickle
upd
Empty NonEmpty Tree
update
Array Tree JDictionaryWrapper JListWrapper JMapWrapperLike JPropertiesWrapper ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ArraySeq ArrayStack BufferLike BufferProxy DoubleLinkedListLike HashMap ImmutableMapAdaptor IndexedSeqLike IndexedSeqView DroppedWhile Filtered Reversed Sliced TakenWhile Transformed LinkedListLike ListBuffer MapLike MutableList ObservableBuffer OpenHashMap ResizableArray SeqLike SetLike Stack StringBuilder SynchronizedBuffer SynchronizedMap SynchronizedSet UnrolledBuffer Unrolled WrappedArray ofBoolean ofByte ofChar ofDouble ofFloat ofInt ofLong ofRef ofShort ofUnit ParArray ParHashMap ParSeq script BufferWrapper RefBuffer Table MetaData
updateCell
Table
updated
GenSeqLike HashMap IntMap ListMap Node LongMap EmptyMap Map1 Map2 Map3 Map4 WithDefault MapLike MapProxy SortedMap TreeMap Vector MapMethods SeqMethods MapLike MapProxyLike WithDefault MapLike MapProxy ParSeqLike ParSeqLike ParSeqViewLike SeqLike SeqProxyLike SeqViewLike SortedMapLike
updated0
HashMap1 HashTrieMap HashSet HashSet1 HashTrieSet
updateWith
IntMap LongMap
updateWord
BitSet BitSet1 BitSet2 BitSetN
upickle
BytePickle
uri
NamespaceBinding
URLBuilder
ProcessBuilder
urlToProcess
ProcessImplicits
usequ
BytePickle
UserNameElementIsMappable
Binders
useSizeMap
HashMap HashSet
UTF8
Codec EncodingNames
UTF8Codec
io
util
scala
Utility
xml
uunpickle
BytePickle
uwrap
BytePickle